TD {
	FONT-SIZE: 10pt; color:#555555;
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
BODY {
	SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-FACE-COLOR: #f1f1f1; SCROLLBAR-DARKSHADOW-COLOR: #666666; SCROLLBAR-BASE-COLOR: #666666; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #ffffff;	FONT-SIZE: 10pt;
	BACKGROUND-IMAGE: url("bg.gif"/*tpa=http://cnc8238.chinaw3.com/713/imagelle/bg.gif*/); MARGIN: 0px;

}
.an {
	BORDER-BOTTOM: #0099cc 1px solid; BORDER-LEFT: #0099cc 1px solid; LINE-HEIGHT: 120%; BACKGROUND-COLOR: #efefef; FONT-FAMILY: "??ì?", "Tahoma", "Verdana"; COLOR: #0099cc; FONT-SIZE: 12px; BORDER-TOP: #0099cc 1px solid; BORDER-RIGHT: #0099cc 1px solid; TEXT-DECORATION: none
}
.titles {
	FILTER: progid:DXImageTransform.Microsoft.dropshadow(Color=white,offX=-1,offY=-1); WIDTH: 100%; CURSOR: hand; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.css {
	LINE-HEIGHT: 25px; FONT-FAMILY: "新宋体"; COLOR: #333333; FONT-SIZE: 13px; TEXT-DECORATION: none
}
aa:link {
	LINE-HEIGHT: 25px; FONT-FAMILY: "新宋体"; COLOR: #949494; FONT-SIZE: 13px; TEXT-DECORATION: none
}
aa:visited {
	LINE-HEIGHT: 25px; FONT-FAMILY: "新宋体"; COLOR: #949494; FONT-SIZE: 13px; TEXT-DECORATION: none
}
aa:active {
	LINE-HEIGHT: 25px; FONT-FAMILY: "新宋体"; COLOR: #949494; FONT-SIZE: 13px; TEXT-DECORATION: none
}
aa:hover {
	LINE-HEIGHT: 25px; FONT-FAMILY: "新宋体"; COLOR: #ff3300; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.text01 {
	LINE-HEIGHT: 25px; FONT-FAMILY: "新宋体"; COLOR: #949494; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.text02 {
	LINE-HEIGHT: 30px; FONT-FAMILY: "新宋体"; COLOR: #333333; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.ab:link {
	LINE-HEIGHT: normal; FONT-FAMILY: "新宋体"; COLOR: #ffffff; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.ab:visited {
	LINE-HEIGHT: normal; FONT-FAMILY: "新宋体"; COLOR: #ffffff; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.ab:active {
	LINE-HEIGHT: normal; FONT-FAMILY: "新宋体"; COLOR: #ffffff; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.ab:hover {
	LINE-HEIGHT: normal; FONT-FAMILY: "新宋体"; COLOR: #ff3300; FONT-SIZE: 13px; TEXT-DECORATION: none
}
a.menu1 {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 3px;
}
a.menu1:hover {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	letter-spacing: 3px;
}
.about {
	font-size: 13px;
	color: #666666;
}
a.link1 {
	font-size: 12px;
	color: #949494;
	text-decoration: none;
}
a.link1:hover {
	font-size: 12px;
	color: #949494;
	text-decoration: underline;
}
a.title1 {
	font-size: 13px;
	font-weight: bold;
	color: #D21817;
	text-decoration: none;
	letter-spacing: 3px;
}
.about2 {
	font-size: 12px;
	color: #555555;
	line-height: 28px;
}
a.news1 {
	font-size: 12px;
	color: #555555;
	text-decoration: none;
}
a.news1:hover {
	font-size: 12px;
	color: #555555;
	text-decoration: underline;
}

a.title1:hover {
	font-size: 13px;
	font-weight: bold;
	color: #D21817;
	text-decoration: underline;
	letter-spacing: 3px;
}
.nav1 {
	font-size: 12px;
	color: #FFFFFF;
	word-spacing: 4px;
}
.con1 {
	font-size: 12px;
	color: #555555;
	line-height: 26px;
}
.about0 {
	font-size: 14px;
	font-weight: bold;
	color: #878483;
	padding-left: 35px;
	padding-top: 18px;
	letter-spacing: 2px;
}
.about00 {
	font-size: 12px;
	font-weight: normal;
	color: #878483;
	padding-left: 35px;
	padding-top: 16px;
	padding-right: 13px;
	letter-spacing: 3px;
}
